<html>

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width = device-width, initial-scale=1, user-scalable=yes">
  <meta name="description" content="WordPressのSample-Themaです。">
  <meta property="og:title" content="">
  <meta property="og:site_name" content="">
  <meta property="og:type" content="website">
  <meta property="og:locale" content="ja-JP">
  <meta property="og:image" content="">
  <meta property="og:description" content="WordPressのSample-Themaです。">
  <meta name="twitter:card" content="summary">
  <title>Sample-Thema</title>
  <link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/reset.css">
  <link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/common.css">
  <link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/top.css">
  <link href="<?php echo get_template_directory_uri(); ?>/imges/favicon.ico" rel="icon" type="image/x-icon">
</head>

<body class="vsc-initialized" cz-shortcut-listen="true">
  <header class="header">
    <div class="header__inner">
      <h1 class="header__title header-title"> <a href="<?php echo home_url(); ?>"> <img
            src="<?php echo get_template_directory_uri(); ?>/imges/sample_thema_logo.png" alt=""> </a> </h1>
      <nav class="header__nav nav" id="js-nav">
        <?php $setting = array(
          'theme_location' => 'header_menu',
          'container' => false,
          'menu_id' => 'header_menu',
          'menu_class' => 'nav__items nav-items',
        );
        wp_nav_menu($setting); ?>
      </nav>
      <button class="header__hamburger hamburger" id="js-hamburger"> <span></span> <span></span> <span></span>
        <p class="hamburger-open">MENU</p>
        <p class="hamburger-close">CLOSE</p>
      </button>
    </div>
    <?php wp_head(); ?>
  </header>